<?php

$rrdFile = "/tmp/net.rrd";

$opts =  array(
  "--start",920804400,
  "DS:speed:COUNTER:600:U:U",
  "RRA:AVERAGE:0.5:1:24",
  "RRA:AVERAGE:0.5:6:10"
);
 

//create rrd file
$ret = rrd_create($rrdFile, $opts);
if( $ret == 0 )
 {
   $err = rrd_error();
   echo "Create error: $err\n";
 }
?>
